
/* - ploneCustom.css - */
@media all {
/* http://www.ecosan.at/portal_css/ploneCustom.css?original=1 */
/* */
/* */
/* */
#portal-languageselector li.currentLanguage {
font-weight: bold;
}
h1 { font-weight: bold; color: #66C6DF; text-transform: uppercase}
/* */
a { color: 66C6DF; ; text-decoration: none}
a:hover { ; text-decoration: underline}
#portal-footer {
background-color:#9bcf3f;
border-bottom:1px solid #8CACBB;
border-top:1px solid #8CACBB;
float:none;
line-height:1.2em;
margin:2em 0 1em;
padding:0.5em 0 1em;
text-align:center;
}
#portal-siteactions li a {
color:white;
}
/* */
/* */

}

